p, pre/*on travaille ici sur les paragraphe en général et les pre*/
{
   color: #FE9928;                                 /*#FE9928=orange   #CFE1EB=joli bleu clair   #A77CD0=violet*/
   font-size: 22px;
   text-align: center;
   z-index: 20;
   font-family: "Monotype Corsiva", Comic Sans MS, Verdana
}
h2
{
   text-align: center; /* Pour centrer le titre */
   font-size: 26px;
   color:#A77CD0;
}
h3
{
   color:#CFE1EB;
   font-size: 24px;
}
a img /* Toutes les images contenues dans un lien */
{
   border: none; /* Pas de bordure */
}
ul /*liste a puce*/
{
   list-style-type:circle;
}
a:visited /* Quand le visiteur a déjà vu la page concernée */
{
   font-weight: bold;
}
a:focus /* Quand le visiteur sélectionne le lien */
{
   background-color: #FFCC66;
}
a:hover /* Quand le visiteur pointe sur le lien */
{
   text-decoration: underline;
   color: blue;
   background-color: #CFE1EB;
}
a /* Lien normal */
{
   text-decoration: none;
   color: #CFE1EB;
   font-style: italic;
}
.copyright
{
   font-size: 10px;
   color: blue;
   font-style: italic;
   text-align:center;
}
.titre
{
   font-size: 18px;
   color: #CFE1EB;
   font-style: italic;
   text-align:left;
}
table
{
   border-collapse: collapse;
   margin: auto;
}
td, th, caption 
{
  text-align: center;
}
#background
{
	BACKGROUND: url(./Images/background.JPG) repeat-y center top;
	WIDTH: 980px; 
	z-index: 6
}
#debut
{
	BACKGROUND: url(./Images/backgrounddebut.gif) no-repeat top center;
	WIDTH: 980px;
	z-index: 5	
}
#menuDeroulant
{
	background: none;
	height: 190px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: 0;
	z-index: 30;
}
#menuDeroulant li
{
	float: left;
	width: 120px;
	color: blue;
	background: #CFE1EB;
	margin: 0;
	padding: 0;
	border: 1px dashed blue;
	font-size: 12px;
}
#menuDeroulant li a:link, #menuDeroulant li a:visited
{
	display: block;
	height: auto;
	color: blue;
	background: #CFE1EB;
	margin: 0;
	padding: 4px 8px;
	border-right: 1px solid blue;
	border-left: 1px solid blue;
	text-decoration: none;
}
#menuDeroulant li a:hover { background-color: #CFE1EB;
color: blue; }
#menuDeroulant li:active { background-color: #CFE1EB; color: blue;}
.menuDeroulant
{
	background: none;
	height: 190px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: 0;
	z-index: 30;
}
.menuDeroulant li
{
	float: left;
	width: 120px;
	color: blue;
	background: #CFE1EB;
	margin: 0;
	padding: 0;
	border: 1px dashed blue;
}
.menuDeroulant li a:link, .menuDeroulant li a:visited
{
	display: block;
	height: auto;
	color: blue;
	background: #CFE1EB;
	margin: 0;
	padding: 4px 8px;
	border-right: 1px solid blue;
	border-left: 1px solid blue;
	text-decoration: none;
}
.menuDeroulant li a:hover { background-color: #CFE1EB;
color: blue; }
.menuDeroulant li:active { background-color: #CFE1EB; color: blue;}